/*
==================================
==================================
D:LIGHTBOX
=====================================
=====================================
*/
body .mfp-content .mfp-figure .mfp-close:before{
       top: 15px;
}

.lightboxOverlay{
   position: fixed;
   width: 100% !important;
   height: 100% !important;
   top: 0 !important;
    left: 0 !important;
    z-index: 999998;
}

.lightbox{
   position: fixed;
   z-index: 999999 !important;
   width: 600px !important;
    height: 400px !important;
    margin-top: -200px !important;
    margin-left: -300px !important;
    background-color: #ffffff;
    top: 50% !important;
    left: 50% !important;

    width: 600px !important;
    height: 400px !important;
    margin-top: -200px !important;
    margin-left: -300px !important;
}

.lb-container, .lb-outerContainer{
   background-color: #ffffff !important;
    width: 100% !important;
    height: 100% !important;
}

.lb-container{

}

.lb-outerContainer{

}

.lightbox .lb-image{
   width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}


.lb-dataContainer{
   position: absolute;
    top: -50px;
    margin: 0;
    padding: 0;
    opacity: 1 !important;
    display: block !important;
}

.lb-data .lb-close{
   width: 28px;
    height: 28px;
    background-image: url(images/close-slider.png) !important;
    background-repeat: no-repeat  !important;
    background-position: center center !important;
    opacity: 1 !important;
}


.lb-data .lb-close:before{
   content: "";
    display: block;
    height: 2px;
    width: 60px;
    background-color: #ea661e;
    right: 65px !important;
    position: absolute;
    top: 15px;
}
.lb-nav{
   top: auto;
   bottom: -25px;
   left: 0;
    height: 0;
    overflow: visible;
    position: absolute;
}

.lb-nav a.lb-prev,
.lb-nav a.lb-next{
   opacity: 1 !important;
   display: block !important;
   width: 35px !important;
    height: 35px !important;
    background-position: center center;
        position: absolute;
        float: none;
}


.lb-nav a.lb-prev{
   left: 50% !important;
   right: auto !important;
   background-color: #ea661e !important;
    background-image: url(images/l-chevron.png) !important;
    margin-left: -45px;
}

.lb-nav a.lb-next{
   right: 50% !important;
   left: auto !important;
   background-color: white !important;
    background-image: url(images/r-chevron.png) !important;
    margin-right: -45px;
}

.lightbox .lb-image{
   border: none !important;
   opacity: 1 !important;
}
/*
==================================
==================================
F: LIGHTBOX
=====================================
=====================================
*/

.lb-data .lb-number{
  display: none !important;
}


.ve_project_selling{ padding-top: 0; }
.ve_page_banner_contact .terne_ve_page_banner{
  height: 440px;
}

body.page-template-template-societe{

}

/*body.page-template-template-societe .terne_ve_header ul#romabau-pple-menu li.current-menu-item a,*/
body.page-template-template-mentions-legales .terne_ve_header ul#romabau-pple-menu li.current-menu-item a,
body.page-template-template-news .terne_ve_header ul#romabau-pple-menu li.current-menu-item a,
body.single-bien .terne_ve_header ul#romabau-pple-menu li.current-menu-item a,
body.page-template-template-philosophie .terne_ve_header ul#romabau-pple-menu li.current-menu-item a
{
  background-image: none;
}

/*body.page-template-template-societe .terne_ve_header ul#romabau-pple-menu li.menu-item-home a,*/
body.page-template-template-mentions-legales .terne_ve_header ul#romabau-pple-menu li.menu-item-home a,
body.page-template-template-news .terne_ve_header ul#romabau-pple-menu li.menu-item-home a,
body.tax-categorie-bien-slug .terne_ve_header ul#romabau-pple-menu li.menu-item-93 a,
body.single-bien .terne_ve_header ul#romabau-pple-menu li#menu-item-93 a,
body.page-template-template-philosophie ul#romabau-pple-menu li#menu-item-93 a

{
  background-image: url(images/icon-contact/tri.png);
  background-repeat: no-repeat;
    background-position: center 59px;
}

div.wpcf7-response-output{
    margin: 0;
    margin-bottom: 28px;
    font-weight: 400;
    text-align: center;
    text-align: -webkit-center;
    letter-spacing: 2px;
}

fieldset.misage{
      padding: 0 7.5px;
}

.misage{}
.misage.hida{}


/*
****************************************
****************************************
MOBILE
****************************************
****************************************
*/

@media (min-width: 981px) {
   /*LES HOVERS
   orange: ea661e
   bleu: 1b2252;
   */

/*
   -webkit-transform: scale(1.05) !important;
   transform: scale(1.05) !important;
*/

   #float_contacta{
    display: none;
    color: white;
    line-height: 70px;
    padding: 0;
    width: 150px;
    text-align: center;
    text-align: -webkit-center;
    text-transform: uppercase;
    font-family: "swisslight";
    letter-spacing: 0.5px;

    position: fixed;
    top: 18px;
    right: 15px;
    z-index: 33333333;
    background-color: #ea661d;
    opacity: 0.3;
   }

   #float_contacta:hover{
      opacity: 1;
   }

   body.fixeoy #float_contacta{
       display: block;
   }

   .terne_ve_header ul#romabau-pple-menu li.current-menu-item a,
   .terne_ve_header ul#romabau-pple-menu li:hover a
   {
      background-repeat: no-repeat;
      background-position: center 59px;
      background-image: url(images/icon-contact/tri.png);
   }




    .terne_ve_header ul#romabau-pple-menu li:hover a{
      color: #ea661e;
    }

   .terne_ve_header ul#romabau-pple-menu > li:last-child:hover a,
   .in_ve_btn_wrapper a:hover .orange, .in_ve_btn_wrapper a:hover.orange,
   .in_ve_btn_wrapper > a:last-of-type:hover, 
   .ve_icona:hover .in_ve_btn_wrapper a.orange,
   .ve_icona:hover .in_ve_btn_wrapper a.orange.our_btn,
   .terne_ve_all_news:hover a, .ve_his_content:hover .in_ve_btn_wrapper > a:last-of-type,
   .terne_ve_contact_form fieldset input[type="submit"]:hover{
      background-color: #1b2252 !important;
      color: white !important;
      /*en bleu*/
   }

   .ve_icona:hover a.orange.our_btn,
   #romabau span.et_pb_scroll_top:hover,
   .ve_interest:hover .in_b_ve_interest form input[type="submit"]{
   background-color: #1b2252 !important;
    color: white !important;
      /*en bleu*/
   }


   .ve_one_row:hover .in_ve_hme_item_title a
   {
      color: #ea661e;
   }

   .ve_selling:hover .in_ve_page_thumb .vr_terne_l_ve_one_row .ve_shape_t,
   .ve_selling:hover .in_ve_page_thumb .vr_terne_l_ve_one_row .ve_shape_b,
   .ve_one_row:hover .vr_terne_l_ve_one_row .ve_shape_t,
   .ve_one_row:hover .vr_terne_l_ve_one_row .ve_shape_b,
   .et_pb_gallery_item:hover .vr_terne_l_ve_one_row .ve_shape_t,
   .et_pb_gallery_item:hover .vr_terne_l_ve_one_row .ve_shape_b
   {
      background-color: #ea661e !important;
   }


   .et_pb_gallery_item:hover .vr_terne_l_ve_one_row a{
      -webkit-box-shadow: 5px 3px 30px rgba(234, 102, 30, 0.69);
      -moz-box-shadow: 5px 3px 30px rgba(234, 102, 30, 0.69);
      box-shadow: 5px 3px 30px rgba(234, 102, 30, 0.69);
   }


   .ve_selling:hover .ve_selling_icon_pm a{
      background-color: #1b2252;
   }

   .ve_selling:hover .terne_ve_selling_icon a{
      -webkit-box-shadow: 3px 6px 35px rgba(234, 102, 30, 0.28);
      -moz-box-shadow: 3px 6px 35px rgba(234, 102, 30, 0.28);
      box-shadow: 3px 6px 35px rgba(234, 102, 30, 0.28);
   }


   .ve_selling:hover .ve_rel_selling{
      border: 1px solid #ea661e;
   }

   .ve_selling:hover .in_ve_selling_title a{
          color: #1b2252;
   }


   .ve_one_row:hover .in_ve_hme_item_detail a{
      font-weight: bold;
   }


   .vr_terne_l_ve_one_row .ve_shape_t

   .ve_icona:hover .vr_ve_icona_img a{
      border: 1px solid #ea661e;
   }

   .vr_terne_vr_ve_icons > .ve_icona:last-child:hover .in_ve_icona_btn a,
   .in_ve_btn_wrapper > a:last-of-type:hover{
      /*en orange*/
   }

   .in_ve_btn_wrapper > a:last-of-type:hover{
      border: 1px solid transparent;
   }

   .vr_terne_vr_ve_icons > .ve_icona:last-child .in_ve_icona_img a{
      border: 1px solid #e3e3e3 !important;
   }


   .ve_one_ftser:hover .in_ve_footer_menu h1,
   .ve_one_ftser:hover .in_ve_footer_menu h2,
   .ve_one_ftser:hover .in_ve_footer_menu h3,
   .ve_one_ftser:hover .in_ve_footer_menu h4,
   .ve_one_ftser:hover .in_ve_footer_menu h5,
   .ve_one_ftser:hover .in_ve_footer_menu h6{
      color: #ffffff;
   }


   .ve_one_ftser:hover .in_ve_footer_menu ul li a{
         color: white;
   }

   .ve_one_ftser:hover .in_ve_footer_menu ul li:hover a{
         color: #ea661e;
   }

   .ve_romabao{}

   .ve_romabao:hover .ve_roma{
    color: #314f6f;
   }

   .ve_romabao:hover .ve_bau{
       color: #e26e0e;
   }

   a.ve_footer_icon:hover{
      background-color: #1b2252;
      border: 1px solid #1b2252;
   }

   .ve_one_row:hover .ve_hme_item_excerpt{
      background-image: url(images/arrow-h.jpg);
   }

    .terne_ve_header ul#romabau-pple-menu > li.current-menu-item:last-child a{
      background-color: #1b2252 !important;
   }

   .ve_adress:hover .in_ve_adress ul li{
      background-image: url(images/arrow-h.jpg);
   }

   .ve_adress:hover .in_ve_adress ul li a{
      font-weight: bold;
      font-size: 16px; color: #ea661e;
   }


   .terne_ve_contact_form fieldset .wpcf7-form-control-wrap input[type="text"]:focus,
   .terne_ve_contact_form fieldset .wpcf7-form-control-wrap input[type="email"]:focus,
   .terne_ve_contact_form fieldset .wpcf7-form-control-wrap input[type="tel"]:focus,
   .terne_ve_contact_form fieldset .wpcf7-form-control-wrap select:focus,
   .terne_ve_contact_form fieldset .wpcf7-form-control-wrap textarea:focus,
      .terne_ve_contact_form fieldset .wpcf7-form-control-wrap input[type="text"]:hover,
   .terne_ve_contact_form fieldset .wpcf7-form-control-wrap input[type="email"]:hover,
   .terne_ve_contact_form fieldset .wpcf7-form-control-wrap input[type="tel"]:hover,
   .terne_ve_contact_form fieldset .wpcf7-form-control-wrap select:hover,
   .terne_ve_contact_form fieldset .wpcf7-form-control-wrap textarea:hover{
      border: 1px solid #ea661d !important;
   }


   .ve_footer_adresse:hover a{
       color: #ea661e;
   }

   .ve_one_ftser0:hover .ve_footer_logo{

   }

   .ve_interest:hover{
      background-color: #ea661e;
   }

   .ve_interest:hover .in_h_ve_interest{
      color: white;
   }

   .ve_interest:hover .in_b_ve_interest form input[type="submit"]{
      background-color: #1b2252;
   }

}